An Operations Manager Agent and Operations Manager Server of different versions are being installed, this is not supported...

by Jacob Laue Petersen 29. June 2010 12:19

Today I came across this error: “An Operations Manager Agent and Operations Manager Server of different versions are being installed, this is not supported. Please make sure you install same version of these components”.

 

I was trying to create an OpsMgr 2007 R2 database on a SQL server. This SQL server was already monitored by another management group running OpsMgr 2007 (not R2). Agent upgrade was not an option (at least for now) and therefore I used the DBCreateWizard tool from support support tools folder located on installation media. This worked just fineSmile

 
This wizard can create both the OperationsManager and OperationsManagerDW databases. Depending on you UAC settings, it might be necessary to select "Run as Administrator"

 

 

 

Tags:

Operations Manager

Powered by BlogEngine.NET 1.6.1.0
Theme by Mads Kristensen | Modified by Mooglegiant

About Me

JACOB LAUE PETERSEN

 

My name is Jacob Laue PetersenI am working as an infrastructure consultant in a company located in Kolding.

 

I am working with virtualization and server management based on the Microsoft platform. I mostly work with Hyper-V and the System Center suite.

Month List

Page List